Application: gvSIG desktop - gvSIG bugs #5745
El tamaio de pagina personalizado de un mapa se pierde al guardar y abrir el proyecto
07/31/2023 01:23 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Document layout

Target version: 2.6.0-3330

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si creamos un mapa con tamarno de pagina personalizado, por ejemplo 120x175, si guardamos el proyecto y lo volvemos a abrir, el
tamano de la pagina se pierde y pasa a ser de 100x100.

Nos esta ocurriendo para imprimir el mapa del cementerio de Albacete.

Associated revisions

Revision 1632 - 09/05/2023 11:50 AM - Francisco Diaz Carsi

refs #5745 Fixed custom paper size loading layout from state

History

#1 - 08/04/2023 08:06 AM - Joaquin del Cerro Murciano
- Severity changed from Major to Minor
- Priority changed from High to Urgent

#2 - 09/05/2023 11:52 AM - Francisco Diaz Carsi
- Assignee set to Francisco Diaz Carsi

- Status changed from New to Fixed

#3 - 09/06/2023 12:50 PM - Joaquin del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3330

#4 - 10/18/2023 11:09 AM - Alvaro Anguix

- Status changed from Fixed to Closed
